Document: linux-faq-hr
Title: Linux često postavljana pitanja uz odgovore
Author: Robert Kiesling
Abstract: Popis često postavljanih pitanja o Linuxu.
Section: Help

Format: HTML
Index: /${howto_html}/Linux-FAQ.html
Files: /${howto_html}/Linux-FAQ*.html

Format: text
Files: /${howto_txt}/Linux-FAQ.txt.gz
